html{
  width: 100%;
  height: 100%;
  background: url("../img/taisbackgroundblur.jpg") center fixed no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
h1, p {
  color: white;
}
.translate-container{
  text-align: center;
  height: 15em;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  position: absolute;
}
